# mono
artixcs-rest=
artix-cs-nes=
artix-cs-exchangers=
artixcs-config=

# split
artixcs-rest-split=

# Прочие пакеты
artixcs-apt-config=
artixcs-puppet-objects=
artixcs-controlcenter=
artixcs-clickhouse-rest=
artixcs-report=
artixcs-processed=
artixcs-sales-loader=
artixcs-discovery=

# lib-пакеты (являются зависимостями к основным пакетам; требуется осознанно указывать версии - в случае ошибки,
# основной пакет не установится)
artixcs-rest-lib=
artixcs-clickhouse-rest-lib=
artixcs-report-lib=

# Опциональные пакеты (некоторые повторяются с основными - укажите версию у основных)
artixcs-accounting-bonuses=
artixcs-accounting-bonuses-certificates=
artixcs-accounting-certificates=
artixcs-accounting-coupons=
artixcs-accounting-scheduled-impacts=
artixcs-counter=
artixcs-datatransfer=
artixcs-consultant-app=
artixcs-accounting-event-notifier=
artixcs-online-card=
artixcs-online-shop=
artixcs-issuance-card=
artixcs-private-office=
artix-cs-db-trimmer=
artix-cs-zabbix=
artix-nginx-config=
